<?xml version="1.0" encoding="GB2312" ?>
<Partition_Info>
<Part Sel="0" PartitionName="fastboot" FlashType="emmc" FileSystem="none" Start="0" Length="1M" SelectFile="emmc_image/fastboot.bin"/>
<Part Sel="1" PartitionName="bootargs" FlashType="emmc" FileSystem="none" Start="1M" Length="1M" SelectFile="emmc_image/bootargs.bin"/>
<Part Sel="1" PartitionName="baseparam" FlashType="emmc" FileSystem="none" Start="2M" Length="1M" SelectFile="emmc_image/baseparam.img"/>
<Part Sel="1" PartitionName="pqparam" FlashType="emmc" FileSystem="none" Start="3M" Length="1M" SelectFile="emmc_image/pq_param.bin"/>
<Part Sel="1" PartitionName="logo" FlashType="emmc" FileSystem="none" Start="4M" Length="1M" SelectFile="emmc_image/logo.img"/>
<Part Sel="0" PartitionName="deviceinfo" FlashType="emmc" FileSystem="none" Start="5M" Length="1M" SelectFile="emmc_image/deviceinfo.bin"/>
<Part Sel="1" PartitionName="softwareinfo" FlashType="emmc" FileSystem="none" Start="6M" Length="1M" SelectFile="emmc_image/softwareinfo.bin"/>
<Part Sel="0" PartitionName="loaderdb" FlashType="emmc" FileSystem="none" Start="7M" Length="1M" SelectFile=""/>
<Part Sel="1" PartitionName="loader" FlashType="emmc" FileSystem="none" Start="8M" Length="8M" SelectFile="emmc_image/apploader.bin"/>
<Part Sel="0" PartitionName="trustedcore" FlashType="emmc" FileSystem="none" Start="16M" Length="8M" SelectFile=""/>
<Part Sel="1" PartitionName="kernel" FlashType="emmc" FileSystem="none" Start="24M" Length="10M" SelectFile="emmc_image/hi_kernel.bin"/>
<Part Sel="1" PartitionName="rootfs" FlashType="emmc" FileSystem="ext3/4" Start="34M" Length="960M" SelectFile="emmc_image/rootfs_960M.ext4"/>
<Part Sel="0" PartitionName="tpfw" FlashType="emmc" FileSystem="none" Start="994M" Length="1000M" SelectFile=""/>
<Part Sel="1" PartitionName="tpdb" FlashType="emmc" FileSystem="ext3/4" Start="1994M" Length="128M" SelectFile="emmc_image/tpdb_128M.ext4"/>
<Part Sel="0" PartitionName="tpdata" FlashType="emmc" FileSystem="none" Start="2122M" Length="1900M" SelectFile=""/>
</Partition_Info>
